Bug 612718 - [abrt] crash in seamonkey-2.0.5-1.fc13: Process /usr/lib64/seamonkey-2.0.5/seamonkey-bin was killed by signal 6 (SIGABRT)
[abrt] crash in seamonkey-2.0.5-1.fc13: Process /usr/lib64/seamonkey-2.0.5/se...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: seamonkey (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:4b3ede74ab70f16686e1ac7d9fb...
:
: 630431 643573 643574 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-08 16:45 EDT by Dan Book
Modified: 2011-06-29 09:47 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 09:47:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.57 KB, text/plain)
2010-07-08 16:45 EDT, Dan Book
no flags Details

  None (edit)
Description Dan Book 2010-07-08 16:45:54 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
cmdline: /usr/lib64/seamonkey-2.0.5/seamonkey-bin -mail
component: seamonkey
crash_function: pthread_cond_timedwait@@GLIBC_2.3.2
executable: /usr/lib64/seamonkey-2.0.5/seamonkey-bin
global_uuid: 4b3ede74ab70f16686e1ac7d9fb678cb040a41a9
kernel: 2.6.33.5-124.fc13.x86_64
package: seamonkey-2.0.5-1.fc13
rating: 4
reason: Process /usr/lib64/seamonkey-2.0.5/seamonkey-bin was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

backtrace
-----
[New Thread 2454]
[New Thread 2457]
[New Thread 2458]
[New Thread 2456]
[New Thread 2461]
[New Thread 2484]
[New Thread 2462]
[New Thread 2487]
[New Thread 2485]
[New Thread 3856]
[New Thread 2614]
[New Thread 7472]
[New Thread 2615]
[New Thread 3098]
[New Thread 3209]
[New Thread 4062]
[New Thread 6489]
[New Thread 7471]
[New Thread 7473]
[New Thread 7519]
[New Thread 7520]
Core was generated by `/usr/lib64/seamonkey-2.0.5/seamonkey-bin -mail'.
Program terminated with signal 6, Aborted.
#0  0x00000030a9e0f30b in raise (sig=<value optimized out>)
    at ../nptl/sysdeps/unix/sysv/linux/pt-raise.c:42
42	../nptl/sysdeps/unix/sysv/linux/pt-raise.c: No such file or directory.
	in ../nptl/sysdeps/unix/sysv/linux/pt-raise.c

Thread 21 (Thread 7520):
#0  pthread_cond_timedwait@@GLIBC_2.3.2 ()
    at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:212
No locals.
#1  0x00000030bb623049 in pt_TimedWait (cv=0x7f6aac761c08, ml=0x7f6aac75e480, 
    timeout=0) at ../../../mozilla/nsprpub/pr/src/pthreads/ptsynch.c:292
        rv = <value optimized out>
        now = {tv_sec = 1278621881, tv_usec = 256999}
        tmo = {tv_sec = 1278622181, tv_nsec = 256999000}
        ticks = <value optimized out>
#2  0x00000030bb623c2c in PR_WaitCondVar (cvar=0x7f6aac761c00, timeout=300000)
    at ../../../mozilla/nsprpub/pr/src/pthreads/ptsynch.c:419
        rv = <value optimized out>
        thred = 0x7f6a90182360
#3  0x00000000004af3e2 in nsHostResolver::GetHostToLookup (
    this=0x7f6aac702d80, result=0x7f6a8d4febf8) at nsHostResolver.cpp:773
        epoch = 3016594344
        timeout = 300000
Comment 1 Dan Book 2010-07-08 16:45:57 EDT
Created attachment 430470 [details]
File: backtrace
Comment 2 Karel Klíč 2010-11-09 09:48:18 EST
*** Bug 630431 has been marked as a duplicate of this bug. ***
Comment 3 Karel Klíč 2010-11-09 09:48:23 EST
*** Bug 643573 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-11-09 09:48:29 EST
*** Bug 643574 has been marked as a duplicate of this bug. ***
Comment 5 Bug Zapper 2011-06-01 10:23:31 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2011-06-29 09:47:55 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.